section .product-feature__title {
    margin: 5vh 0 2vh;
    font-size: 1.8vw;
    line-height: 1.6;
    font-weight: 700;
    letter-spacing: 3px;
}

section .product-feature__description h3 {
    display: inline-block;
    font-size: 1.6vw;
    font-weight: 600;
    letter-spacing: 1px;
    color: rgb(101, 101, 101);
    text-align:left;
    margin: 9% 0 3%;
}

section .product-feature__description img {
    margin: 5% 0;
}

section .product-feature__description p {
    font-weight: 600;
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
    line-height: 1.6;
    width: 100%;
    text-align: justify;
    text-justify: inter-ideograph;   /* 中文最佳 */
    text-align-last: left;           /* 避免最後一行被拉開 */
}

section .product-feature__recommand {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

section .product-feature__recommand li {
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
}

section .product-feature__recommand li div {
    width: 50%;
    display: flex;
    justify-content: space-around;
    padding: 2%;
    margin: 1% 2%;
    border-radius: 4px;
    border: 1px solid rgb(94, 94, 94);
}

section .product-feature__recommand li div p {
    font-weight: 600;
    font-size: 1vw;
    letter-spacing: 0.05vw;
    line-height: 1.2;
}